package ru.upos;

/**
 * Флаги команд UPOS
 */
public enum UposCommandFlags {
    TlvResponse(0x00000400L),
    RemoteUi(0x80000000L);

    private final long flagValue;

    UposCommandFlags(long flagValue) {
        this.flagValue = flagValue;
    }

    public long getFlagValue() {
        return flagValue;
    }
}
